Subject: OGRE 50

From: [email-masked] (David Boeren)
Date: Sat, 26 Feb 94 23:12:40 -0500

Someone just tipped me off that the sunee files I uploaded all have a zero
byte length.  I have no idea what happened or when, but I just uploaded new es.
Hopefully they will be online in a day ot 2.  Sorry for the inconvenience.